#body-admin {
  background: #F9F9F9;
  font-weight: 350;
}
.form-login {
  padding-top: 100px;
  min-height: 545px;
}
.form-login .card-wrapper {
  width: 350px;
  margin: 0 auto;
}
.form-login .card {
  border-color: transparent;
  box-shadow: 0 0 40px rgba(0,0,0,.1);
}
.form-login .card.fat {
  padding: 10px;
}
.form-login .card .card-title {
  margin-bottom: 30px;
}
.form-login .form-control {
  border-width: 2.3px;
}
.form-login .form-group label {
  width: 100%;
}
.form-login .btn.btn-block {
  padding: 12px 10px;
}
.usuario {
  margin-right: 17px;
  color: #24F8A2;
}
.contenido-admin {
  margin-top: 2.5rem;
  margin-left: 0px;
  background-color: #f9f9f9;
  min-height: 541px;
  background-image: url(../images/background2.png);
  opacity: 0.10;
  height: 100%; 
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 992px) {
  .contenido-admin {
      margin-top: 4.5rem;
      margin-left: 100px;
      background-color: #f9f9f9;
      background-image: url(../images/background.png);
      opacity: 0.08;
      height: 100%; 
      background-repeat: no-repeat;
      background-position: left;
    }  
}
.contenido-admin .card-header, .card-footer {
  font-weight: 350;
}
.listado {
  margin-bottom: 35px;
}
.navbar-nav .nav-item .nav-link {
    cursor: pointer;
}
input[type=file].oculto {
  color: transparent;
}
#footer-admin {
  padding-top: 28px;
  padding-bottom: 28px;
  color: #bdc3c7;
}
.link-resaltado {
  color: #008600;
  border-bottom: 1px dashed;
}
.link-resaltado:visited {
  color: #008600;
  border-bottom: 1px dashed;
}
.link-resaltado:hover {
  color: #09009B;
}
.link-resaltado-azul {
  color: #09009B;
  border-bottom: 1px dashed;
}
.link-resaltado-azul:visited {
  color: #09009B;
  border-bottom: 1px dashed;
}
.link-resaltado-azul:hover {
  color: #C26D00;
}
.negrita {
  font-weight: bold;
}
.procesando {
  font-size: 17px;
  font-weight: 450;
  letter-spacing: .5px;
  color: #FFF;
  background-color: #CC0A94;
}
/*  Colores de los tabs */
.nav-tabs .nav-link.active {
  color: #2c85dd;
  font-weight: 470;
}
.dropdown-toggle.active-dropdown::after {
  transform: rotate(-90deg);
}

.botones_abm {
  margin-top: 30px;
}

@media (min-width: 992px) {
  .botones_abm {
    margin-top: 185px;
  }  
}
.botones_abm2 {
  margin-top: 30px;
}

@media (min-width: 992px) {
  .botones_abm2 {
    margin-top: 370px;
  }  
}

.tab_profesionales {
  min-height: 435px;
}

.subir_imagen div {
  position: relative;
  overflow: hidden;
}
.subir_imagen input {
  position: absolute;
  font-size: 50px;
  opacity: 0;
  right: 0;
  top: 0;
}